@media screen and (max-width: 1660px) {
  .conta3 {
    width: 80.2%;
  }
  .header .head-nav {
    margin: 0 0 0 1.5rem;
  }
  .header .head-nav .dpai .dn1 a {
    font-size: 0.22rem;
  }
}
@media screen and (max-width: 780px) {
  body {
    min-width: 300px;
  }
  .conta2,
  .conta3 {
    width: 89.5%;
  }
  .com-array .dfr .dp3 a {
    display: inline-block;
    padding: 0 0.15rem !important;
  }
  .com-ban1 {
    height: 2.5rem;
  }
  .com-ban1 .box-n .dp1 {
    font-size: 0.36rem;
  }
  .com-ban1 .box-n .dp2 {
    font-size: 0.24rem;
  }
  .header {
    height: 65px;
    line-height: 65px;
  }
  .header .head-logo img {
    width: 2rem;
  }
  .header .head-nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    display: none;
    z-index: 10;
    background: #FFFFFF;
    border-top: 1px solid #E2E0E0;
    box-shadow: -5px 7px 11px rgba(0, 0, 0, 0.3);
    line-height: 46px;
    margin: 0;
  }
  .header .head-nav .dpai {
    width: 100%;
  }
  .header .head-nav .dpai .dn1 {
    padding: 0 0.3rem;
  }
  .header .head-nav .dpai .dn1 a {
    display: inline-block;
    margin: 0;
  }
  .header .head-nav .dpai .dn1 i {
    display: block;
  }
  .header .head-nav .dpai .dxia {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    margin: 0;
    text-align: left;
  }
  .header .head-nav .dpai .dxia .b1 {
    display: none;
  }
  .header .head-nav .dpai .dxia .dn2 {
    padding: 0 0.3rem;
    line-height: 30px;
    font-size: 14px;
  }
  .header .p-click-alert {
    display: block;
  }
  .header .head-fr .a-sear .form1 {
    width: 1.3rem;
  }
  .header .head-fr a {
    margin: 0 0 0 0.1rem;
  }
  .footer .foot-top .foot-logo {
    width: 100%;
    text-align: center;
  }
  .footer .foot-top .foot-nav {
    width: 100%;
    margin: 0.2rem 0;
    text-align: center;
  }
  .footer .foot-top .foot-nav .blo-box {
    margin: 0 0.05rem;
  }
  .footer .foot-top .foot-nav .blo-box .dp2 {
    display: none;
  }
  .footer .foot-top .foot-ewm {
    text-align: center;
    width: 100%;
  }
  .swit1-top .swbox {
    padding: 0.12rem 0.12rem;
    font-size: 0.2rem;
    margin: 0 0.12rem 0 0;
  }
  .com-array .dfl {
    width: 100%;
  }
  .com-array .dfr {
    width: 100%;
    margin: 0 0 0.2rem;
  }
  .inde-ban .inde-sw1 {
    height: 2.3rem;
  }
  .inde-prod {
    padding: 0.5rem 0;
  }
  .inde-prod .swit1-bot .dfl {
    width: 100%;
    padding: 0;
  }
  .inde-prod .swit1-bot .dfl .dlist .blo-box {
    margin: 0;
  }
  .inde-prod .swit1-bot .dfr {
    display: none;
  }
  .inde-hezuo .inde-sw3 .swiper-slide {
    width: 1.8rem;
  }
  .inde-hezuo .btnleft {
    left: -0.4rem;
  }
  .inde-hezuo .btnright {
    right: -0.4rem;
  }
  .inde-news .dfl {
    width: 100%;
    padding: 0;
  }
  .inde-news .dfl .inde-sw2,
  .inde-news .dfl .com-btn1 {
    display: none;
  }
  .inde-news .dfr {
    width: 100%;
    padding: 0;
  }
  .inde-news .dfr .dlist .dz {
    width: 100%;
    height: 3rem;
  }
  .inde-news .dfr .dlist .dy {
    width: 100%;
    padding: 0.2rem 0 0;
  }
  .inde-news .dfr .dlist .dz2 {
    width: 75%;
  }
  .inde-news .dfr .dlist .dy2 {
    width: 25%;
  }
  .dpwh-box1 .dfl .blo-box {
    width: 99.8%;
  }
  .hzhb-box1 .dfl .blo-box {
    width: 48%;
    margin: 0 1% 2%;
  }
  .ryzz-box1 .dfl .blo-box {
    width: 50%;
  }
  .tdfc-box1 .dfl .dfl-bot .blo-box {
    width: 48.8%;
  }
  .tdfc-box1 .dfl .dfl-bot .dimg {
    height: 1.8rem;
    line-height: 1.8rem;
  }
  .tdfc-box1 .dfl .dfl-bot2 #waterfall li {
    width: 49%;
  }
  .com-vid1 {
    width: 5rem;
    height: 3rem;
  }
  .cont-box1 .box-bot .com-in-blo {
    padding: 0.3rem 0;
  }
  .cont-box1 .box-bot .blo-box {
    width: 100%;
    padding: 0.12rem 0.3rem !important;
    text-align: left !important;
  }
  .news-box1 .dfl .dfl-top {
    height: 5.5rem;
  }
  .news-box1 .dfl .dfl-top .dzuo {
    width: 100%;
    height: 2.5rem;
  }
  .news-box1 .dfl .dfl-top .dyou {
    width: 100%;
    height: 3rem;
    margin: 0;
    padding: 0.2rem 0.2rem 0;
  }
  .news-box1 .dfl .dfl-bot .dlist .a-big {
    padding: 0;
  }
  .news-box1 .dfl .dfl-bot .dlist .a-big .dp1 {
    position: relative;
    margin: 0 0 0.12rem;
  }
  .prod-box1 .dfl .dfl-bot .com-in-blo .blo-box {
    width: 100%;
    margin: 0 0 0.2rem;
  }
  .prodxq-box1 .box-top .dfl {
    width: 100%;
  }
  .prodxq-box1 .box-top .dfr {
    width: 100%;
    padding: 0.2rem 0 0;
  }
  .jszc-box1 .dfl .dlist .blo-box {
    width: 100%;
  }
}
